#external {
	color: yellow;
}

* {
	font-family: "veranda", sans-serif;
	font-size: 20px;
}

h1 {
	font-size: 50px;
}

#bootcamp {
	text-transform: uppercase;
}

.languages-to-be-learned {
	background-color: darkseagreen;
}

h3 + h4 {
	list-style-type: !important;
}

#descendant img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

body > section > ul > li {
	letter-spacing: 20px;
}

h4 ~ p {
	text-align: center;
}

li[target="_blank"] {
	border: 1px solid;
}